Пакет liblua5.1-compat-devel: Информация

Бинарный пакет: liblua5.1-compat-devel
Версия: 5.1.5-alt20
Архитектура: i586
Собран:  9 июля 2022 г. 18:18
 в задании #302797
Исходный пакет: lua5.1
Категория: Разработка/Прочее
Сообщить об ошибке в пакете
Лицензия: MIT 
О пакете:  Embeddable programming language
Описание: 
This package contains lua.pc and liblua.so to help build old programs
unaware of lua5.1.
Сопровождающий: Vladimir D. Seleznev
Список участников: 
Vladimir D. Seleznev
Vladimir Didenko
Igor Vlasenko
Evgenii Terechkov
Dmitry V. Levin
Alexey Tourbin
qa-robot
goldhead
Последние изменения:
29 июня 2022 г. Vladimir D. Seleznev 5.1.5-alt20
- lualua5.1-devel: require rpm-build-lua.
23 июня 2022 г. Vladimir D. Seleznev 5.1.5-alt19
- Fixed FTBFS: disabled address warning.
28 августа 2021 г. Vladimir D. Seleznev 5.1.5-alt18
- Fixed FTBFS: built fat LTO objects.
Наверх